@import url("/damtomo/includes/css/artist/common.css");

body {
	background: url("/images/damtomo/feature/profile/pikotaro/bg.jpg") no-repeat fixed center top #fff;
}

#footer{
	background: #fff;
}

#footer .navi{
	padding-left: 10px;
}

#footer .site_links{
	margin-left: 10px;
}

#footer .copyright{
	margin-right: 5px;
}

.box_rechistory_tab {
	background:#fff;
	}

#ProfilePage *{
	margin: 0;
	padding: 0;
	color: #666666;
}
#ProfilePage .images{
	line-height: 0;
	font-size: 0;
}
#ProfilePage #keyVisual{
	position: relative;
	margin-bottom: 28px;
}
#ProfilePage #keyVisual h1{
	line-height: 0;
	font-size: 0;
}

#ProfilePage #keyVisual div.leadText{
	position: absolute;
	width:323px;
	top: 120px;
	left: 415px;	
}
#ProfilePage #keyVisual div.leadText p{
	margin-bottom: 6px;
	color: #E63A85;
	font-size: 12px;
	line-height: 1.3;
	font-weight: bold;
	text-align: left;
}
#ProfilePage #keyVisual div.leadText p.priod{ text-align: center;}

#ProfilePage #keyVisual ul.btn{
	position: absolute;
	top: 206px;
	left: 418px;
	list-style-type: none;
}
#ProfilePage #keyVisual ul.btn li{
	display: block;
	float: left;
	width: 161px;
	margin-right: 5px;
}
#ProfilePage .box_radius {
	background:#fff;
	padding: 17px;
	margin-bottom: 20px;
	border-style: solid;
	border-width: 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#ProfilePage .box_radius ul.link li{
	padding-left: 8px;
	background-image: url(/images/damtomo/present/profile/ico_list.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
}
#ProfilePage .box_radius .columnA{
	float: left;
	width: 206px;
}
#ProfilePage .box_radius .columnA .area{
	margin-bottom: 14px;
	border-style: solid;
	border-width: 0 0 1px 0;
}
#ProfilePage .box_radius .columnA .photoArea{
	text-align: center;
	padding-bottom: 12px;
}
#ProfilePage .box_radius .columnA .photoArea p{ margin-bottom: 3px; font-size: 12px; }
#ProfilePage .box_radius .columnA .photoArea p span{ margin-left: 5px; font-size: 12px; }
#ProfilePage .box_radius .columnA .photoArea p.images{ margin-bottom: 9px; line-height: 0; font-size: 0; }
#ProfilePage .box_radius .columnA .photoArea dl{
	margin: 5px 0;
	padding:0;
	text-align: center;
}
#ProfilePage .box_radius .columnA .urlArea{
	padding: 0 0 15px 15px;
	text-align: left;
}
#ProfilePage .box_radius .columnA .urlArea .inputText{
	border: 1px solid #ccc;
	width: 185px;
	padding: 2px;
	height: 21px
	margin-bottom: 10px;
}
#ProfilePage .box_radius .columnA .otherArea{
	padding-top: 10px;
	padding-left: 15px;
	border: none;
}

#ProfilePage .box_radius .columnB{
	 float:right;
	 width: 480px;
	 border-style: solid;
	 border-width: 0 0 0 1px;
	 padding-left: 19px;
	 
}

#ProfilePage .box_radius .columnB .btnArea{
	background-color: #E7F7D2;
	padding: 10px 20px;
	margin-bottom: 12px;
}
#ProfilePage .box_radius .columnB .btnArea dt,
#ProfilePage .box_radius .columnB .btnArea dd{
	display: block;
	float: left;
}
#ProfilePage .box_radius .columnB .btnArea dt{ width: 230px; }
#ProfilePage .box_radius .columnB .btnArea dd{ width: 190px; }
#ProfilePage .box_radius .columnB .aboutArea{
	clear: both;
	padding: 10px;
}
#ProfilePage .box_radius .columnB .aboutArea .movieArea{ text-align: center; margin-bottom: 15px; }
#ProfilePage .box_radius .columnB .aboutArea .releaseInfo{
	padding: 17px;
	background-color: #FFFFFF;
 }
#ProfilePage .box_radius .columnB .aboutArea .releaseInfo p{ clear:#666;}
#ProfilePage .box_radius .columnB .aboutArea .releaseInfo .imageArea{ padding: 15px 20px; }

#ProfilePage .box_radius .columnB .aboutArea .releaseInfo .imageArea p{ clear: both; text-align: center; }
#ProfilePage .box_radius .columnB .aboutArea .releaseInfo .imageArea p.images{
	display: block;
	float: right;
	clear: none;
	padding-top: 5px;
	line-height: 0;
	font-size: 0;
}
#ProfilePage .box_radius .columnB .aboutArea .releaseInfo .imageArea dl{
	float: left;
	padding: 5px 20px 10px 0;
}
#ProfilePage .box_radius .columnB .aboutArea .releaseInfo .imageArea dl dt{ 
	font-size: 10px;
	text-align: center;
	margin-bottom: 5px;
}
#ProfilePage .box_radius a:link,
#ProfilePage .box_radius a:visited,
#ProfilePage .box_radius a:hover{ color:#1C8006; }

#ProfilePage .box_radius a:link,
#ProfilePage .box_radius a:visited{ text-decoration: none; }
#ProfilePage .box_radius a:hover{ text-decoration: underline; }



#ProfilePage .box_rechistory_tab, 
#ProfilePage .box_tab {
	 clear: both;
	margin-bottom: 10px;
	/*border-style: solid;
	 border-width: 1px;*/
}
#ProfilePage .box_rechistory_tab ul.ttl, 
#ProfilePage .box_tab ul.ttl {
	padding: 8px 0 8px 8px;
	background: #eeeeee url(/images/damtomo/mypage/tab_area_bg.gif) repeat-x left bottom;
}

#ProfilePage .box_rechistory_tab ul.ttl, 
#ProfilePage .box_tab ul.ttl {
	padding: 8px 0 8px 8px;
	background: #eeeeee url(/images/damtomo/mypage/tab_area_bg.gif) repeat-x left bottom;
}

#ProfilePage #box_rec02 .box_view .container {
	display:block;
}

#ProfilePage ul.ttl li.tts p {
  margin-left: -2px;
  padding: 0 0 0 21px;
  font-weight: bold;
  color: #459634;
  background-color: #eeeeee;
  background-image: url(/images/damtomo/profile/icon_circle02b.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
}


#ProfilePage .box_rechistory_tab .inner,
#ProfilePage .box_tab .inner{ padding: 10px 17px; }


/* recording history */

#ProfilePage .recording {
    display: block;
    padding: 20px;
}
#ProfilePage .recording p{ margin-bottom: 15px; }
#ProfilePage .recording p,
#ProfilePage .recording ul{ margin-bottom: 15px; }
#ProfilePage .recording dl ul{ margin-bottom: 0; }

#ProfilePage .recording .column{
	width: 352px;
	float: left;
}
#ProfilePage .recording .column.lastChild{ float: right; }
#ProfilePage .recording .column h3{ margin-bottom: 5px; }
#ProfilePage .recording .column .imgArea{
	float: left;
	width: 130px;
}
#ProfilePage .recording .column .textArea{
	width: 222px;
	float: left;
}
#ProfilePage .recording .column .textArea dl{ margin-bottom: 15px; }
#ProfilePage .recording .column .textArea dl dt{ margin-bottom: 3px; }
#ProfilePage .recording .column .textArea dl dt img{
	vertical-align: middle;
	margin-left: 10px;
}
#ProfilePage .recording .column .textArea ul.icon{ margin-top: 15px; }
#ProfilePage .recording .column .textArea ul.icon li{
	display: inline;
	margin-right: 6px;
}
#ProfilePage .recording .column .textArea ul.icon li img.number{
	margin-top: 4px;
	margin-left: 5px;
}

/* boder color */
#ProfilePage.wgirls .box_radius,
#ProfilePage.wgirls .box_radius .columnA .area,
#ProfilePage.wgirls .box_radius .columnB,
#ProfilePage.wgirls .box_rechistory_tab, 
#ProfilePage.wgirls .box_tab{ border-color: #FDB7BF; }

#damtomo_profile #main #Content .box_view .container ul.recnew li .movie_wrapper {
min-height: 150px;
}

/**/

.kouenlist{
	text-align:left;
	}
	.kouenlist p{
		font-weight:bold;
	}
.kouenlist dl{
  width:500px;}
.kouenlist dt {
  float:left;
  clear:left;
  width:90px;
}
.kouenlist dd {
  float:left;
  width:410px;
}

/**/

#eventinfo{
	background-color:#ECECF4;
	background-image: url(/images/damtomo/present/profile/kizuki_info_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0;
	padding:20px;
	text-align:left;

	}
#eventinfo h2{
	background-color:#5068AF;
	padding:5px;
	text-align:center;
	color:#fff;
	font-size:14px;
	margin-bottom:15px;
	font-weight:bold;
	}
#eventinfo h3{
	font-size:14px;
	margin-bottom:15px;
		font-weight:bold;

	}
#eventinfo h4{
	font-size:13px;
			font-weight:bold;
	}
#eventinfo p{
	font-size:13px;
		margin-bottom:10px;
	}
#eventinfo h3.playguide{
			border-top: solid 1px #ccc;
			color:#521C1D;
			padding-top:20px;
				font-weight:bold;
		}
		
		/**/
		
		.keyimg{
			width:450px;
			height:900px;

			background-image:url(/images/damtomo/feature/profile/wakabayashi_tomoka/pcback.jpg);
				background-repeat: no-repeat;
	background-position: 0;
		}